Stormers vs Dragons RFC · United Rugby Championship
United Rugby Championship · 2025-26Finalizado
29–21

Crónica
Stormers se impuso a Dragons RFC por 29-21 en Cape Town (DHL Stadium) el domingo, 22 de marzo de 2026 (United Rugby Championship, jornada 13).
Es la 2.ª victoria consecutiva de Stormers. Árbitro: Andrew Brace.
Texto generado automáticamente a partir de los datos del partido; se actualiza con los resultados.
Cara a cara
5
victorias de Stormers (100 %)
0
Empates (0 %)
0
victorias de Dragons RFC (0 %)
Últimos 5 enfrentamientos, desde octubre de 2021
Mayor victoria de Stormers
48–12
10 may 2025
Últimos 5 enfrentamientos
- 22 mar 2026 · United Rugby ChampionshipStormers29Dragons RFC2122 mar 2026Stormers29–21Dragons RFCUnited Rugby Championship
- 10 may 2025 · United Rugby ChampionshipStormers48Dragons RFC1210 may 2025Stormers48–12Dragons RFCUnited Rugby Championship
- 10 may 2024 · United Rugby ChampionshipDragons RFC21Stormers4410 may 2024Dragons RFC21–44StormersUnited Rugby Championship
- 3 dic 2022 · United Rugby ChampionshipStormers34Dragons RFC263 dic 2022Stormers34–26Dragons RFCUnited Rugby Championship
- 15 oct 2021 · United Rugby ChampionshipDragons RFC10Stormers2415 oct 2021Dragons RFC10–24StormersUnited Rugby Championship
Alineaciones
Edad media
28.9
Edad media
28
Stormers
- 1Vernon Matongo(24)
- 2JJ Kotze(25)
- 3Neethling Fouche(33)
- 4Adre Smith(29)
- 5JD Schickerling(31)
- 6Deon Fourie(40)
- 7Marcel Theunissen(27)
- 8Evan Roos(26)
- 9Imad Khan(22)
- 10Sacha Feinberg-Mngomezulu(24)
- 11Leolin Zas(31)
- 12Daniel Du Plessis(31)
- 14Seabelo Senatla(33)
- 15Damian Willemse(28)
Suplentes
- 16André-Hugo Venter(25)
- 17Ntuthuko Mchunu(27)
- 18Sazi Sandi(28)
- 19Ben-Jason Dixon(28)
- 20Paul de Villiers(23)
- 21Hacjivah Dayimani(29)
- 22Stefan Ungerer(32)
- 23Wandisile Simelane(28)
Dragons RFC
- 1Jordan Morris(22)
- 2Elliot Dee(32)
- 3Christian Coleman(28)
- 4Levi Douglas(31)
- 5Seb Davies(30)
- 6Ryan Woodman(22)
- 7Harry Beddall(21)
- 8Harrison Keddie(30)
- 9Rhodri Williams(33)
- 10Angus O'Brien(32)
- 11Rio Dyer(26)
- 12Aneurin Owen(26)
- 13Fetuli Paea(32)
- 14Jared Rosser(28)
- 15Cai Evans(27)
Suplentes
- 16Brodie Coghlan(25)
- 17Wyn Jones(34)
- 18Owain James(21)
- 19Barny Langton(25)
- 20Thomas Young(34)
- 21Niall Armstrong(27)
- 23Fine Inisi(28)